* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: 'Roboto', sans-serif;
	color: #333;
	font-size:16px;
	line-height: 1.6;
	overflow-x: hidden;
}
.container {
	max-width: 1780px;
	width:96%;
	margin: 0 auto;
}
.container2 {
	width:94%;
	margin:0px auto;
	max-width:1440px;
}
a {
	text-decoration:none
}
.wap {
	display:none !important;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
	pointer-events: auto;
}
.h104 {
	height:104px;
}
.h196 {
	height:196px;
}
.btn-red {
	background: #DA0134;
	color: #fff;
}
.btn-black {
	background: #222;
	color: #fff;
}
.btn:hover {
	opacity: 0.9;
}
.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	transition: all 0.3s ease;
	padding: 20px 0;
	background: transparent;
}
.header:hover, .header.fixed, body.active .header {
	background: #000;
}
.header .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.logo {
	z-index: 10;
	display: flex;
	align-items: center;
}
.logo img {
	height: 64px;
	display: block;
}
.nav-wrapper {
	display: flex;
	align-items: center;
	flex: 1;
	justify-content: center;
	margin: 0 20px;
}
.nav-list {
	display: flex;
	list-style: none;
	gap: 64px;
}
.nav-item {
	position: relative;
}
.nav-link {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	transition: color 0.3s ease;
	display: flex;
	align-items: center;
	gap: 5px;
	white-space: nowrap;
}
.nav-link:hover, .nav-link.active {
	color: #DA0134;
}
.nav-arrow {
	font-size: 12px;
	transition: transform 0.3s;
}
.dropdown {
	position: absolute;
	top: 100%;
	left: -20px;
	background: #000;
	list-style: none;
	width:160px;
	padding:40px 0 15px 0;
	opacity: 0;
	visibility: hidden;
	transform: translateY(10px);
	transition: all 0.3s ease;
	z-index: 999;
	border-radius: 8px;
}
.nav-item:hover .dropdown {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.dropdown-item {
	padding:6px 20px;
}
.dropdown-link {
	color: #fff;
	text-decoration: none;
	transition: color 0.3s ease;
	display: block;
}
.dropdown-link:hover {
	color: #DA0134;
}
.header .btn {
	display: flex;
	padding: 12px 32px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 400;
	transition: all 0.3s ease;
	border: none;
	cursor: pointer;
	border-radius: 4px;
	gap: 10px;
	align-items: center;
}
.header .btn img {
	height:20px;
}
.header-actions {
	display: flex;
	align-items: center;
	gap: 56px;
	z-index: 10;
}
.lang-select {
	position: relative;
}
.lang-trigger {
	color: #fff;
	cursor: pointer;
	display: flex;
	align-items: center;
}
.lang-trigger img {
	height:24px;
}
.lang-dropdown {
	position: absolute;
	top: 100%;
	left: -100px;
	background: #000;
	list-style: none;
	padding:25px 39px 0px 39px;
	width: 200px;
	opacity: 0;
	visibility: hidden;
	transform: translateY(10px);
	transition: all 0.3s ease;
	z-index: -1;
	border-radius: 0px 0px 8px 8px;
}
.lang-select:hover .lang-dropdown {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.lang-item {
	padding:30px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.24);
}
.lang-item:last-child {
	border-bottom:0;
}
.lang-item a {
	color: #fff;
	text-decoration: none;
	transition: color 0.3s ease;
	display: block;
}
.lang-item:hover a, .lang-item a.active {
	color: #DA0134;
}
.hamburger {
	display: none;
	color: #fff;
	font-size: 26px;
	cursor: pointer;
	align-items: center;
	background: none;
	border: none;
}
/* 底部 */
.footer {
	background:#0C0C0C;
	color: #fff;
	padding-top: 100px;
}
.footer-main {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 40px;
	margin-bottom: 113px;
}
.footer-brand {
	flex: 1.5;
	min-width: 240px;
}
.footer-brand .logo-footer img {
	height: 64px;
	margin-bottom: 24px;
}
.footer-brand p {
	color: #fff;
	font-size: 16px;
	max-width: 300px;
}
.footer-links-group {
	flex: 3;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 30px;
}
.footer-col {
	min-width: 150px;
}
.footer-col:last-child {
	width:35%;
}
.footer-col h4 {
	margin-bottom: 20px;
	font-size: 18px;
	font-weight:bold;
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.footer-links {
	list-style: none;
}
.footer-links li {
	margin-top: 48px;
}
.footer-links li a {
	color: #fff;
	text-decoration: none;
	transition: color 0.3s ease;
	font-size: 16px;
}
.footer-links li a:hover {
	color: #DA0134;
}
.footer-arrow {
	display: none;
	font-size: 12px;
	cursor: pointer;
}
.social-bottom {
	border-top: 1px solid #333;
	padding:73px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	gap: 20px;
}
.social-left-title {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.social-icons-right {
	display: flex;
	gap:30px;
	align-items: center;
}
.social-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 28px;
	height: 28px;
	color: #fff;
	border-radius: 50%;
	text-decoration: none;
	transition: all 0.3s ease;
	position: relative;
}
.social-icon img {
	width:28px;
	height:28px;
}
.social-icon .img1 {
}
.social-icon .img2 {
	display:none
}
.social-icon:hover .img1 {
	display:none
}
.social-icon:hover .img2 {
	display: inline-block
}
.qrcode-pop {
	position: absolute;
	bottom: 45px;
	left: 50%;
	transform: translateX(-50%);
	width: 100px;
	height: 100px;
	background: #fff;
	padding: 5px;
	border-radius: 8px;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
	z-index: 10;
}
.qrcode-pop img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.social-icon:hover .qrcode-pop {
	opacity: 1;
	visibility: visible;
	bottom:40px;
}
.footer-bottom {
	background:#1B1B1B;
	padding:43px 0;
}
.copyright {
	font-size: 14px;
	color: #ccc;
	text-align: left;
}
.back-to-top-footer {
	float:right;
	display: flex;
	align-items: center;
	font-size:16px;
	color:#fff;
	transition: 0.3s;
}
.back-to-top-footer img {
	height:24px;
	margin-left:3px;
}
.read-more {
	display: inline-block;
	color:#1E1E1E;
	margin-top:20px;
	border: 1px solid #1E1E1E;
	padding: 12px 58px 12px 32px;
	transition: all 0.3s ease;
	border-radius: 4px;
	align-items: center;
	font-size:16px;
	background:url(../images/icon_rm.svg) no-repeat center right 32px;
}
.read-more:hover {
	border:1px solid #DA0134;
	background:url(../images/icon_more.svg) no-repeat center right 32px #DA0134;
	color:#fff;
}
 @media (max-width: 1600px) {
 .nav-list {
 gap: 30px;
}
 .header-actions {
 gap: 36px;
}
.header .btn {
	padding: 10px 20px;
	font-size: 14px;
}
}
 @media (max-width: 1440px) {
 body {
font-size:14px;
}

.nav-list {
	gap: 20px;
}


 .footer-links li {
 margin-top: 28px;
}
.header-actions {
 gap: 26px;
}
.social-bottom {
 padding: 43px 0;
}
 .footer-bottom {
 padding: 23px 0;
}
}


 @media (max-width: 1200px) {
	 
 body {
font-size:14px;
}
.nav-wrapper {
	margin: 0;
}
.header .btn {
	padding: 8px 10px;
	font-size: 14px;
}
}




 @media (max-width: 992px) {
 .pc {
display:none !important;
}
.wap {
display:block !important;
}
.h104 {
 height: 60px;
}
.header {
 padding: 10px 0;
}
 .header .container {
width:90%
}
 .logo img {
 height: 40px;
}
 .nav-wrapper {
 position: fixed;
top: 0;
left: 0;
width: 100vw;
height: 100vh;
 background: #000;
flex-direction: column;
justify-content: flex-start;
 margin: 0;
padding: 70px 30px 40px;
transform: translateX(-100%);
 transition: transform 0.35s ease;
z-index:8;
overflow-y: auto;
 display: block;
}
 .nav-wrapper.active {
transform: translateX(0);
}
 .nav-list {
flex-direction: column;
gap: 0;
width: 100%;
}
 .nav-item {
margin: 0;
border-bottom: 1px solid #333;
}
 .nav-link {
padding: 18px 0;
justify-content: space-between;
white-space: normal;
}
 .dropdown {
position: static;
background: transparent;
width: 100%;
padding: 0;
opacity: 1;
visibility: visible;
transform: none;
max-height: 0;
overflow: hidden;
transition: max-height 0.3s ease;
margin-left: 20px;
}
 .nav-item.active .dropdown {
max-height: 300px;
}
 .dropdown-item {
padding: 12px 0;
}
 .dropdown-link {
color: #ccc;
}
 .header-actions .dist-btn {
display: none;
}
 .hamburger {
display: flex;
z-index: 100;
}
 .header-actions {
 gap: 26px;
}
 .lang-dropdown {
 left: -40px;
 background:rgba(0, 0, 0, 0.5);
 padding: 25px 19px 0px 19px;
 width: 100px;
}
.lang-item {
 padding: 15px 0;
}
 .footer {
 padding-top: 40px;
}
.footer-brand {
 text-align: center;
}
.footer-brand p {
 max-width: 100%;
}
 .footer-main {
flex-direction: column;
margin-bottom:20px;
}
.footer-links-group {
 gap: 20px;
 padding: 0 20px;
}
 .footer-col {
 min-width: 100%;
 border-bottom:1px solid #333;
}
.footer-col:last-child {
border-bottom:0;
}
 .footer-col:last-child ul {
max-height:500px;
}
.footer-col:last-child h4 i {
display:none;
}
 .footer-links li {
 margin-top: 0;
 margin-bottom: 18px;
}
 .social-bottom {
padding: 13px 0;
gap:0px;
}
.social-left-title {
 display: none;
}
 .social-icons-right {
 width:100%;
gap:6px;
justify-content: center;
}
.social-icon img {
 width: 20px;
 height: 20px;
}
 .footer-arrow {
display: block;
}
 .footer-links {
max-height: 0;
overflow: hidden;
transition: max-height 0.3s ease;
}
 .footer-links.active {
max-height: 500px;
}
 .footer-col h4 {
cursor: pointer;
}
 .footer-bottom {
 padding:16px 0;
}
.copyright {
 text-align: center;
 font-size:12px;
}
 .back-to-top-footer {
 display:none
}
}
